General discussion

VULNERABILITIES - February 23. 2005

TITLE:
Apple Mac OS X update for Java

SECUNIA ADVISORY ID:
SA14346

VERIFY ADVISORY:
http://secunia.com/advisories/14346/

CRITICAL:
Highly critical

IMPACT:
System access

WHERE:
From remote

OPERATING SYSTEM:
Apple Macintosh OS X
http://secunia.com/product/96/

DESCRIPTION:
Apple has acknowledged a vulnerability in Java for Mac OS X, which
can be exploited by malicious people to compromise a user's system.

For more information:
SA13271

NOTE: This does not affect releases prior to Java 1.4.2 on Mac OS X.

SOLUTION:
Apply Security Update 2005-002.

Mac OS X 10.3.4 or later:
http://www.apple.com/support/downloads/securityupdate2005002macosx1034orlater.html

ORIGINAL ADVISORY:
Apple:
http://docs.info.apple.com/article.html?artnum=300980

OTHER REFERENCES:
SA13271:
http://secunia.com/advisories/13271/

Discussion is locked

Follow
Reply to: VULNERABILITIES - February 23. 2005
PLEASE NOTE: Do not post advertisements, offensive materials, profanity, or personal attacks. Please remember to be considerate of other members. If you are new to the CNET Forums, please read our CNET Forums FAQ. All submitted content is subject to our Terms of Use.
Reporting: VULNERABILITIES - February 23. 2005
This post has been flagged and will be reviewed by our staff. Thank you for helping us maintain CNET's great community.
Sorry, there was a problem flagging this post. Please try again now or at a later time.
If you believe this post is offensive or violates the CNET Forums' Usage policies, you can report it below (this will not automatically remove the post). Once reported, our moderators will be notified and the post will be reviewed.
Comments

CNET Forums

Forum Info